package com.yanzhu.jh.trouble.domain.where;

import com.yanzhu.jh.trouble.domain.SmzSspProblemmodify;

import java.util.Date;

public class SmzSspProblemmodifyWhere extends SmzSspProblemmodify {
    public Date getStartDate() {
        return startDate;
    }

    public void setStartDate(Date startDate) {
        this.startDate = startDate;
    }

    public Date getEndDate() {
        return endDate;
    }

    public void setEndDate(Date endDate) {
        this.endDate = endDate;
    }

    private Date startDate;
    private Date endDate;

    private Long deptId;

    public Long getDeptId() {
        return deptId;
    }

    public void setDeptId(Long deptId) {
        this.deptId = deptId;
    }
}
